{
  "data": {
    "total": 5,
    "count": 5,
    "offset": 0,
    "limit": 5,
    "desc": false,
    "items": [
      {
        "id": "TDWDF55Msl2QrsbZb",
        "actId": "3ox4R101TgZz67sLr",
        "status": "SUCCEEDED",
        "startedAt": "2026-03-31T14:07:51.408Z",
        "finishedAt": "2026-03-31T14:08:01.321Z",
        "buildId": "02Hun3kPQfkdETzU3",
        "buildNumber": "1.0.21",
        "buildNumberInt": 10000021,
        "meta": {
          "origin": "API"
        },
        "defaultKeyValueStoreId": "ENIxYBWqQHWtu0Gnu",
        "defaultDatasetId": "Q8bl2agBa72dT3Z4w",
        "defaultRequestQueueId": "8Lz9uglUl4JsNo8Be",
        "usageTotalUsd": 0.006218536140536269,
        "userId": "3YEay2YRbHo7XsvUP"
      },
      {
        "id": "zp5JG9keV4hJx2Pny",
        "actId": "3ox4R101TgZz67sLr",
        "status": "SUCCEEDED",
        "startedAt": "2026-03-31T14:08:02.409Z",
        "finishedAt": "2026-03-31T14:08:19.441Z",
        "buildId": "02Hun3kPQfkdETzU3",
        "buildNumber": "1.0.21",
        "buildNumberInt": 10000021,
        "meta": {
          "origin": "API"
        },
        "defaultKeyValueStoreId": "0aAudxUxOLEhe02fs",
        "defaultDatasetId": "qvUkUi12P9zSUjEMQ",
        "defaultRequestQueueId": "1rDwXd2zLmewvUZhH",
        "usageTotalUsd": 0.008656768496145802,
        "userId": "3YEay2YRbHo7XsvUP"
      },
      {
        "id": "bljIOXzbDY8uzEG6h",
        "actId": "3ox4R101TgZz67sLr",
        "status": "SUCCEEDED",
        "startedAt": "2026-03-31T14:08:22.656Z",
        "finishedAt": "2026-03-31T14:08:33.071Z",
        "buildId": "02Hun3kPQfkdETzU3",
        "buildNumber": "1.0.21",
        "buildNumberInt": 10000021,
        "meta": {
          "origin": "API"
        },
        "defaultKeyValueStoreId": "gvtssQuReao8Hkz3g",
        "defaultDatasetId": "FM4wC1LIEJtiM6BWf",
        "defaultRequestQueueId": "1gbhSbDT87HzQNnbu",
        "usageTotalUsd": 0.006438564926018317,
        "userId": "3YEay2YRbHo7XsvUP"
      },
      {
        "id": "B8jZvCTKnreBb3YE3",
        "actId": "nFJndFXA5zjCTuudP",
        "status": "SUCCEEDED",
        "startedAt": "2026-03-31T14:43:34.827Z",
        "finishedAt": "2026-03-31T14:43:45.412Z",
        "buildId": "C7iua6u62udYUhKkl",
        "buildNumber": "0.0.310",
        "buildNumberInt": 310,
        "meta": {
          "origin": "API"
        },
        "defaultKeyValueStoreId": "AYWyExrFWvx3mqNuN",
        "defaultDatasetId": "EFjKpV2bmVNrIoYut",
        "defaultRequestQueueId": "fZlp0o9O7Rhun6Ccv",
        "usageTotalUsd": 0.0055,
        "userId": "3YEay2YRbHo7XsvUP"
      },
      {
        "id": "1hgZNPFG7awR8SkS1",
        "actId": "nFJndFXA5zjCTuudP",
        "status": "SUCCEEDED",
        "startedAt": "2026-03-31T14:49:40.103Z",
        "finishedAt": "2026-03-31T14:49:50.538Z",
        "buildId": "C7iua6u62udYUhKkl",
        "buildNumber": "0.0.310",
        "buildNumberInt": 310,
        "meta": {
          "origin": "API"
        },
        "defaultKeyValueStoreId": "cj5W0ojre5aCb0wxJ",
        "defaultDatasetId": "HGIQvTZ43BXg1tdHo",
        "defaultRequestQueueId": "RAVdCa4CxpQqYX9WO",
        "usageTotalUsd": 0.014499999999999999,
        "userId": "3YEay2YRbHo7XsvUP"
      }
    ]
  }
}
